﻿.control {
  display: block;
  float: none;
  border: none;
  padding: 0;
  clear: left;
  min-height: 1px;
  margin: 15px 0;
}

* html .control {
  height: 1px;
}

.control:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.control label {
  margin-right: 0px;
  border: none;
  padding: 0 0 4px;
  display: block;
  color: #6d6d5f;
  font-size: 12px;
  float: left;
}



.control span, .control input, .control select, .control textarea {
  width: 302px;
  border: solid 1px #cacabe;
  padding: 4px 4px 1px 4px;
  font-size: 10pt;
  font-family: tahoma;
  background: #f2f3ec url(fieldbg.gif) repeat-x top;
  min-height: 18px;
  clear: both;
  display: block;
}

.control input {
    padding: 3px 4px;
}

.control select {
  padding: 0;
  width: 308px;
}

.control cite {
  width: 300px;
  float: left;
  border: none;
  padding: 3px 3px 2px 5px;
  font-size: 10pt;
  font-family: tahoma;
  min-height: 16px;
  font-weight: bold;
  font-style: normal;
}

.multiline textarea, .multiline span {
  padding: 0 0 0 4px;
  width: 302px;
}

.multiline textarea {
  margin: 0;
}

.multiline span {
  height: 150px;
  overflow-y: scroll; 
}

.nolabel label {
  display: none;
}

.long span, .long input, .long textarea {
  width: 300px;
}

.long select {
  width: 308px;
}

.long textarea, .long span {
  width: 302px;
}

.short span, .short input, .short textarea {
  width: 100px;
}

.short select {
  width: 108px;
}

.short textarea, .short span {
  width: 102px;
}


.login label {
  width: 90px;
}



.check input {
  width: 14px;
	height: 14px;
	margin: 0;
	padding: 0;
	position: relative;
	left: 183px;
	top: -15px;
}

.check span {
  width: 24px;
	height: 16px;
	margin: 0;
	padding: 0;
	position: relative;
	left: 183px;
	top: -15px;
}

.control.extended_calendar span, .control.extended_calendar input {
  width: 130px;
}

* html .check input {
  margin: -3px 0 -1px -10px;
}

.control sup {
   font-size: 1px;
   display: block;
   margin: 0;
   text-indent: -5000px;
   background: url(req.gif) no-repeat top right;
   width: 15px;
   height: 20px;
   top: 5px;
   position: relative;
   float: left;
}






/***************************************************************************
 * Calendar Style 
 ***************************************************************************/

.picker {
  background-color: #FFFFFF;
  border: 1px gray solid;
  font-size: 10px;
  font-weight: bold;
  font-family: "Verdana", monospace;
  margin: 2px 0px 3px 0px;
  padding: 1px 2px 5px 2px;
  cursor: pointer;
}

.calendar_button {
	border:none;
	cursor:pointer;
	width:25px;
	height:22px;
}

.calendar td {
  font-size:10px;
}

.title {
  font-weight:bold;
  background-color:#D7D7E5;
}

.day {
  width:20px;
  cursor:pointer;
  text-align:center;
  border:1px solid #F6F6F6;
}

.dayhover {
  width:20px;
  cursor:pointer;
  text-align:center;
  text-decoration:underline;
  border: 1px solid #F6F6F6;
}

.dayheader {
  width: 20px;
  text-align: center;
  border: 1px solid white;
  font-weight: bold;
  background: #FFFFFF;
}

.othermonthday {
  color:#999999;
}

.outofrangeday {
  visibility:hidden;
}

.selectedday {
  width: 20px;
  background: #FBE694;
  color: #000;
  border: 1px solid #BB5503;
  font-weight: bold;
}

.calendar {
  border-style:solid;
  border-width:1px;
  border-color:Black;
  border-collapse:collapse;
  background-color:#FFFFFF;
  cursor:default;
}

.month {
  background-color:#F6F6F6;
  margin-left:5px;
  margin-right:5px;
  margin-bottom:5px;
  margin-top:0px;
}

.nextprev {
  cursor:pointer;
  height:20px;
  vertical-align:middle;
  padding:0px 5px 0px 5px;
}

.selector {
  width:14px;
  cursor:pointer;
  text-align:left;
  vertical-align:middle;
  background-color:#FFFFFF;
}

.disabledday {
  text-decoration:none;
  background-image:url(_controls/images/calendar/cal_badDate.gif);
  background-position:center center;
  background-repeat:no-repeat;
  cursor:default;
}

.disabledday_over {
  text-decoration:none;
  background-position:center center;
  background-repeat:no-repeat;
  cursor:default;
  background-image:url(_controls/images/calendar/cal_badDate_over.gif);
}

